/*
Theme Name: Where's Charlie
Description: Child theme for Where's Charlie
Author: Gerson L.
Author URI: https://gslwebsolutions.com
Template: grandrestaurant
Version: 1.0.0
Text Domain:  charlie
*/

.hidden-required > .gfield_label {
display:none!important;
}

h5.order_title {
font-weight:bold;
font-size:20px;
}

h5 .order_number {
color: #FFF;
    font-size: 1.2em;
    line-height: 35px;
    float: left;
    margin-right: 10px;
    text-align: center;
    width: 35px;
    height: 35px;
    background: #bb9f5d;
    border-radius: 200px;
}

.catering-date {
width:48%;
float:left;
clear:left!important;
    margin-bottom: 20px;
}

.catering-date input.datepicker {
width:96%!important;
}

.catering-time {
width: 50%;
    float: left;
    clear: right!important;
    padding-right: 0!important;
}

.catering-time select {
width:100%!important;
}

.gform_wrapper ul.gform_fields li.gfield {
margin-bottom:15px;
}

.ui-datepicker {
width:307px!important;
}

input[type=tel] {
color: #444444;
border: 1px solid #e1e1e1;
padding:10px!important;	
}

input[type=tel]:focus {
	border:1px solid black;
	outline:none;
}

.gform_footer > input[type=submit] {
	display:block!important;
	margin:0 auto!important;
}

input[type=text], input[type=password], input[type=email], input[type=url], textarea, .gform_wrapper select {
padding:10px!important;
}

#m2g-view.m2g-view--desktop .m2g-order-sections .m2g-customer .m2g-input-container[data-icon-before] .m2g-input {
	padding-left:1.6em!important;
}

#gform_submit_button_1 {
margin:0 auto!important;
display:block!important;
}

.top_bar.hasbg #mobile_nav_icon:hover, #mobile_nav_icon:hover .top_bar.hasbg #tg_reservation:hover, #tg_reservation:hover, .top_bar.hasbg #menu_wrapper div .nav > li:hover > a {
border-color:#c5b358!important;
color:#c5b368!important;
}